<!-- Start Header.PHP-->
<!doctype html>
<html class="no-js">
<head>
	<title>Mobile-First Responsive Web Design</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta name="HandheldFriendly" content="true">
	<link rel="stylesheet" type="text/css" href="style.css" media="screen, handheld" />
	<link rel="stylesheet" type="text/css" href="css/enhanced.css" media="screen  and (min-width: 40.5em)" />
	<!--[if (lt IE 9)&(!IEMobile)]>
	<link rel="stylesheet" type="text/css" href="enhanced.css" />
	<![endif]-->
	<script type="text/javascript" src="js/modernizr.js"></script>
</head>
<body id="page">
	<header role="banner">
    	<div>
            <h1 class="logo"><a href="#"><img src="images/logo_new.png" alt="Ffly" /></a></h1>
            <ul  id="nav-anchors" class="nav-anchors">
            	<li><a href="#nav" id="menu-anchor">Menu</a></li>
            	<li><a href="#search" id="search-anchor">Search</a></li>
            </ul>
            <form id="search" action="#" method="post" class="search reveal">
                <fieldset>
                    <legend>Search the Site</legend>
                    <label for="search-site">Search the site</label>
                    <input type="search" id="search-site" placeholder="Search Store" />
                    <input type="submit" value="Search" />
                </fieldset>
            </form>
            <nav id="nav" class="nav reveal">
                <ul role="navigation">
                    <li><a href="#">T-shirts</a></li>
                    <li><a href="#">Hoodies</a></li>
                    <li><a href="#">Pants</a></li>
                </ul>
            </nav>
        </div>
	</header>
	<div class="content product-info" role="main"> <!-- start content .div-->
	<!-- End Header.PHP-->
