<?php

get_header(); ?>

	<!-- Start Index.PHP-->
	<section class="product-main">
    	<header>
			<h1 class="product-name">Super Ffly T-shirt</h1>
            <div class="product-overview">
            	<strong class="price">$23</strong>
            	<ol class="star">
                	<li class="on">&#9733;</li>
                    <li class="on">&#9733;</li>
                    <li class="on">&#9733;</li>
                    <li class="on">&#9733;</li>
                    <li>&#9734;</li>
                </ol>
                <a href="#reviews" class="review-count">8 Reviews</a>
            </div>
            
		</header>
		<div id="product-img" class="product-img">
            <figure class="img-container" id="img-container">
				<img src="images/product_img_1.jpg" alt="Super Ffly T-shirt" />
			</figure>
			<nav>
				<ul>
					<li><a href="images/product_img_1.jpg"><img src="images/product_img_1_thumb.jpg" alt="Super Ffly Men's Shirt" /></a></li>
					<li><a href="images/product_img_2.jpg"><img src="images/product_img_2_thumb.jpg" alt="Super Ffly Women's Shirt" /></a></li>
					<li><a href="images/product_img_3.png"><img src="images/product_img_3_thumb.jpg" alt="Ffly Logo" /></a></li>
				</ul>
			</nav>
		</div><!--end .product-img-->
        <form method="post" action="#" id="product-form" class="product-form">
            <fieldset>
                <legend>Add to Cart</legend>
                <div class="field qty-field">
                    <label for="qty">Qty</label>
                    <input name="qty" id="qty" class="qty" type="number" pattern="[0-9]*" value="1" min="1" max="999" />
                </div>
                <div class="field size-field">
                    <label for="size">Size</label>
                    <select id="size" name="size">
                        <option value="S">S</option>
                        <option value="S">M</option>
                        <option value="S">L</option>
                        <option value="S">XL</option>
                    </select>
                </div>
                <div class="submit-form">
                    <input type="submit" class="btn" value="Add to Cart" />
                </div>
            </fieldset>
        </form><!--end #product-form-->
        <div class="product-utils">
        	<a href="#" class="share-btn">Share</a>
        	<a href="#" class="find-nearby">Find Nearby</a>
        </div>
        <div class="product-description"> 
            <div id="p-desc">
            	<p>Behold, your new favorite shirt! This built-to-last tee adapts to your size and capabilities, starting off XS then stretches and scales to keep you comfortable as you grow taller and wider. The future is here, so look sharp.</p>
            </div>
        </div><!--end .product-description-->
	</section><!--end .product-main-->
    <section class="aux related-products" id="related-products">
		<header id="tab-related">
        	<a href="related.html">
            	<h2>Similar T-shirts</h2>
            </a>
        </header>
	</section><!--end .related-products-->
    <section class="aux reviews" id="reviews">
    	<header id="tab-reviews">
        	<a href="reviews.html">
                <h2>8 Reviews</h2>
                <ol class="star">
                    <li class="on">&#9733;</li>
                    <li class="on">&#9733;</li>
                    <li class="on">&#9733;</li>
                    <li class="on">&#9733;</li>
                    <li>&#9734;</li>
                </ol>
            </a>
        </header>
    </section><!--end .reviews-->
</div><!--end .content-->
<!-- END Index.php-->

<?php get_footer(); ?>